[问题]http代理真的不能上qq的吗?要rp?

为当前最终发行版之前的所有版本提供支持
回复
zero406
帖子: 19
注册时间: 2007-07-22 23:54
送出感谢: 0
接收感谢: 0

[问题]http代理真的不能上qq的吗?要rp?

#1

帖子 zero406 » 2007-07-29 10:50

同志们,我试过论坛里面的所有办法了,我们学校的鬼代理用eva,luma,gaim等都不能上去qq!!!
有好的建议吗? :( :roll:
junsuck
帖子: 65
注册时间: 2006-07-14 15:44
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 junsuck » 2007-07-29 11:49

UBUNTU的EVA QQ能上。我目前就是用这个上的。很稳定了。崩溃的几率也少很多了。
呵呵。你可以用外网的HTTP代理试一下。
搞不懂,到sourceForce.net上下的源码编译安装后的版本居然不能上。
回复

回到 “老旧版本支持”